MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002240ATutorAcollabpublic2005-12-06 04:582005-12-08 06:41
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002240: unable to create groups
DescriptionThe create groups tool for instructors is not available when the ACollab module is opened in ATutor, so there is no way to create groups.
Additional InformationThe create group tool did appear after using the Jump to to jump back into ACollab for the course currently open. I'll do some more testing
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001699)
user2
2005-12-06 05:24

b/c the acollab install script isn't specifying any privileges.
(0001700)
greg (administrator)
2005-12-06 05:31

defining a privilege did not make a difference
(0001701)
greg (administrator)
2005-12-06 05:34

defining a privilege did add the ACollab privilege to the enrollment manager, but setting the privilege for a student did not allow that student to manage groups.
(0001702)
user2
2005-12-06 05:42

there is NO manage group priv.

as i said, acollab privs were combined into one.
(0001703)
greg (administrator)
2005-12-06 05:55

yes. admin groups rather than manage groups (create and manage combined)

- Issue History
Date Modified Username Field Change
2005-12-06 04:58 greg New Issue
2005-12-06 05:24 user2 Note Added: 0001699
2005-12-06 05:31 greg Note Added: 0001700
2005-12-06 05:34 greg Note Added: 0001701
2005-12-06 05:35 greg Severity minor => major
2005-12-06 05:39 greg Severity major => minor
2005-12-06 05:39 greg Additional Information Updated
2005-12-06 05:42 user2 Note Added: 0001702
2005-12-06 05:55 greg Note Added: 0001703
2005-12-07 06:24 user2 Status new => resolved
2005-12-07 06:24 user2 Fixed in Version => 1.5.2
2005-12-07 06:24 user2 Resolution open => fixed
2005-12-07 06:24 user2 Assigned To => user2
2005-12-08 06:41 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker